@charset "utf-8";
/*公共样式*/
@font-face{font-family: Bebas;src: url(../fonts/bebas.ttf);}
.in-main{padding: 50px 0;padding-bottom: 80px;}
.in-banner{background: url(../images/in-banner.jpg) center no-repeat;background-size: cover;height: 310px;margin-top: 95px;text-align: center;padding-top: 120px;}
.in-banner h3{background: linear-gradient(to right,#5c9aff,#1760d7);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight: bold;font-size: 28px;}
.in-banner p{margin-top: 20px;}

/*面包屑*/
.crumbs{border-bottom: #f0f2f8 1px solid;position: relative;height: 90px;line-height: 90px;}
.crumbs .left{background: url(../images/home_icon.png) left 39px no-repeat;color: #7b7b7d;padding-left: 26px;}
.crumbs .left a:hover{color: #dd4b3e;}
.crumbs .right a{display: inline-block;float: left;font-size: 16px;text-align: center;box-sizing: border-box;position: relative;border-radius: 3px;margin-left: 44px;}
.crumbs .right a:after{content: "";position: absolute;left: -22px;width: 1px;height: 15px;background: #999ca1;top: 50%;margin-top: -8px;}
.crumbs .right a:first-child:after{display: none;}
.crumbs .right a:before{content: "";width: 100%;height: 2px;position: absolute;bottom: 0;left: 0;background: #1760d7;transition: 0.6s ease-in-out;opacity: 0;visibility: hidden;}
.crumbs .right a strong{display: block;position: relative;z-index: 4;transition: 0.6s ease-in-out;}
.crumbs .right a strong:before{content: "";position: absolute;border-left: transparent 4px solid;border-right: transparent 4px solid;border-bottom: #1760d7 6px solid;bottom: 2px;left: 50%;margin-left: -6px;opacity: 0;visibility: hidden;transition: .6s;}
.crumbs .right a.on:before,.crumbs .right a:hover:before{width: 100%;opacity: 1;visibility: visible;}
.crumbs .right a.on strong,.crumbs .right a:hover strong{color: #1760d7;}
.crumbs .right a.on strong:before,.crumbs .right a:hover strong:before{opacity: 1;visibility: visible;}

/*页码*/
.page{width: 100%;text-align: center;margin-top: 20px;}
.page-list{font-size: 0;}
.page-list a{display: inline-block;vertical-align: top;padding: 0px 10px;min-width: 40px;height: 40px;line-height: 40px;margin-bottom: 5px;margin-right: 15px;text-align: center;font-family: arial;font-size: 16px;color: #999;background: #f5f5f5;border-radius: 50%;overflow: hidden;box-sizing: border-box;}
.page-list a:last-child{margin-right: 0;}
.page-list a .ic2{display: none;}
.page-list a:hover .ic1{display: none;}
.page-list a:hover .ic2{display: block;}
.page-list a.fyprev,.page-list a.fynext{font-size: 0;padding: 0;}
.page-list a.fyprev img,.page-list a.fynext img{display: block;width: 40px;height: 100%;object-fit: cover;}
.page-list a.fyprev:hover,.page-list a.fynext:hover{background: none;}
.page-list a:hover,.page-list a.page-num-current{color: #FFF;border: none;background: #1760d7;}

/*产品专题*/
.in-procon .tit{text-align: center;position: relative;}
.in-procon .tit h5{font-size: 28px;margin-bottom: 20px;}
.in-procon .tit h3{position: absolute;color: rgba(0,0,0,.05);text-transform: uppercase;font-size: 60px;font-family: Bebas;left: 50%;width: 100%;top: 30%;transform: translate(-50%,-50%);}
.in-procon p{font-size: 15px;color: #83858a;text-align: center;margin-bottom: 50px;position: relative;z-index: 100;}
.in-procon .con{display: flex;margin: 30px 0;position: relative;z-index: 10;}
.in-procon .con ul{max-width: 48.4375rem;width: 100%;flex-shrink: 0;display: grid;gap: 1.5rem;}
.in-procon .con ul li{background: #fff;padding: 20px;display: flex;align-items: center;box-shadow: 2.939px 4.045px 10.27px 2.73px rgba(221,226,233,0.27);transition: all .5s;}
.in-procon .con ul li:hover{box-shadow: 2.939px 4.045px 10.27px 6.73px rgba(221,226,233,0.97);}
.in-procon .con ul li img{flex-shrink: 0;margin-right: 20px;}
@-webkit-keyframes jello{
	11.1%{-webkit-transform:none;transform:none}
	22.2%{-webkit-transform:skewX(-12.5deg) skewY(-12.5deg);transform:skewX(-12.5deg) skewY(-12.5deg)}
	33.3%{-webkit-transform:skewX(6.25deg) skewY(6.25deg);transform:skewX(6.25deg) skewY(6.25deg)}
	44.4%{-webkit-transform:skewX(-3.125deg) skewY(-3.125deg);transform:skewX(-3.125deg) skewY(-3.125deg)}
	55.5%{-webkit-transform:skewX(1.5625deg) skewY(1.5625deg);transform:skewX(1.5625deg) skewY(1.5625deg)}
	66.6%{-webkit-transform:skewX(-.78125deg) skewY(-.78125deg);transform:skewX(-.78125deg) skewY(-.78125deg)}
	77.7%{-webkit-transform:skewX(0.390625deg) skewY(0.390625deg);transform:skewX(0.390625deg) skewY(0.390625deg)}
	88.8%{-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);transform:skewX(-.1953125deg) skewY(-.1953125deg)}
	100%{-webkit-transform:none;transform:none}
}
.in-procon .con ul li:hover img{animation: jello 1.2s;}
.in-procon .con ul li h2{font-size: 16px;}
.in-procon .con ul li em{display: block;color: #83858a;}
.in-procon .more{text-align: center;margin-top: 50px;}
.in-procon .more a{display: inline-block;width: 150px;height: 40px;line-height: 40px;text-align: center;background: url(../images/more_bg.png) center no-repeat;border-radius: 40px;font-size: 14px;color: #fff;box-shadow: 0px 3px 8px 0px rgba(9,114,255,0.35);background-size: 100% 100% !important;padding: 0 4px;box-sizing: border-box;}
.in-procon .more a font{display: inline-block;vertical-align: top;width: calc(100% - 32px);float: left;}
.in-procon .more a font:after{display: none;}
.in-procon .more a span{display: inline-block;float: left;width: 32px;height: 32px;line-height: 32px;background: #fff;vertical-align: middle;border-radius: 50%;position: relative;overflow: hidden;margin-top: 4px;transform: rotate(90deg);}
.in-procon .more a span i{position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: .5s;}
.in-procon .more a span i.i2{transform: translateX(-100%);}
.in-procon .more a span img{width: 16px;margin-top: 7px;}
.in-procon .more a:hover span i.i1{transform: translateX(100%);}
.in-procon .more a:hover span i.i2{transform: translateX(0);}
.in-procon .pro01{background: url(../images/six1bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro01::before{content: "";position: absolute;width: 550px;height: 450px;background: url(../images/six1da.png) no-repeat;background-size: cover;right: 8.5%;bottom: 9%;}
.in-procon .pro02{background: url(../images/six2bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro02::before{content: "";position: absolute;width: 53.125rem;height: 36.0625rem;background: url(../images/six2da.png) no-repeat;background-size: cover;left: 0%;bottom: 0%;z-index: 0;}
.in-procon .pro02 .con{justify-content: flex-end;}
.in-procon .pro03{background: url(../images/six1bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro03::before{content: "";position: absolute;width: 27.9375rem;background: url(../images/six3da.png) no-repeat;height: 32.1875rem;background-size: cover;right: 12.5%;bottom: 7%;}
.in-procon .pro04{background: url(../images/six4bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro04::before{content: "";position: absolute;width: 53.125rem;background: url(../images/six4da.png) no-repeat;height: 36.0625rem;background-size: cover;left: 0%;bottom: 0%;z-index: 0;}
.in-procon .pro04 .con{justify-content: flex-end;}
.in-procon .pro04 .con ul{grid-template-columns: 1fr 1fr;}
.in-procon .pro05{background: url(../images/six5bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro05::before{content: "";position: absolute;width: 38.4375rem;background: url(../images/six5da.png) no-repeat;height: 26.0625rem;background-size: cover;right: 7%;bottom: 13%;}
.in-procon .pro05 .con ul{grid-template-columns: 1fr 1fr;}
.in-procon .pro06{background: url(../images/six1bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 100%;position: relative;padding: 90px 0 50px;}
.in-procon .pro06::before{content: "";position: absolute;width: 550px;height: 450px;background: url(../images/six1da.png) no-repeat;background-size: cover;right: 8.5%;bottom: 9%;}

/*产品列表*/
.in-prolist{background: #f7f8fa;}
.in-prolist .nav{background: #fff;padding: 0 100px;border-radius: 4px;box-shadow: 2.939px 4.045px 10.27px 2.73px rgba(221,226,233,.4);position: relative;z-index: 10;height: 90px;line-height: 90px;}
.in-prolist .nav:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/container01_bg1.png) left top no-repeat,url(../images/container01_bg2.png) right bottom no-repeat;}
.in-prolist .nav ul{position: relative;}
.in-prolist .nav ul li{display: inline-block;width: auto;padding: 0 40px;position: relative;text-align: center;margin: 0 auto;}
.in-prolist .nav ul li a{display: block;font-weight: bold;}
.in-prolist .nav ul li a .ico{display: inline-block;position: relative;margin-right: 10px;padding-top: 24px;}
.in-prolist .nav ul li:hover a font{color: #dd4b3e;}
.in-prolist dl{display: flex;column-gap: 15px;flex-wrap: wrap;margin-top: 20px;margin-bottom: 50px;}
.in-prolist dl dt{cursor: pointer;width: 228px;flex-shrink: 0;margin-top: 20px;border-radius: 6px;overflow: hidden;}
.in-prolist dl dt a{display: block;background: #fff;border-radius: 8px;overflow: hidden;transition: all .2s;}
.in-prolist dl dt a .img{width: 100%;height: 300px;overflow: hidden;}
.in-prolist dl dt a .img img{width: 100%;height: 100%;object-fit: cover;display: block;}
.in-prolist dl dt a .txt{padding: 14px;display: flex;flex-direction: column;}
.in-prolist dl dt a .txt h2{font-size: 16px;font-weight: bold;max-width: 90%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in-prolist dl dt a .txt p{width: 100%;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top: 4px;color: #999;font-size: 13px;}
.in-prolist dl dt a .txt span{display: block;margin-top: 10px;color: #666;font-size: 12px;}

/*关于*/
.in-about .tit{margin-bottom: 50px;text-align: center;}
.in-about .tit h2{font-size: 70px;line-height: 70px;background: linear-gradient(to top,#ffffff,#dfe2f0,#dfe2f0);-webkit-background-clip: text;color: transparent;font-family: Bebas;}
.in-about .tit span{display: block;font-size: 24px;margin: -10px 0 0;}
.in-about .tit em{display: block;color: #4f5053;line-height: 1.5;margin: 12px 0 0;}
.in-about .main01 p{color: #6f7378;text-indent: 2em;line-height: 2;margin-bottom: 6px;}
.in-about .main01 img{display: block;width: 100%;margin-top: 40px;}
.in-about .main02{margin-top: 80px;border-top: #e4ebf7 2px solid;padding: 50px 0 50px;overflow: hidden;}
.in-about .main02 ul li{float: left;width: 33.33%;padding: 0 10px;margin: 30px auto;margin-bottom: 40px;position: relative;transition: .5s;}
.in-about .main02 ul li .ico{position: absolute;width: 78px;height: 90px;left: 50%;transform: translateX(-50%);margin-top: -40px;z-index: 1;background: url(../images/about02-2.png) center no-repeat;transition: .5s;background-size: 100% 100% !important;}
.in-about .main02 ul li .img{position: relative;width: 100%;}
.in-about .main02 ul li .img .bg{padding-bottom: 130px !important;}
.in-about .main02 ul li .img img{position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;opacity: 0.5;filter: grayscale(40%);transition: .5s;}
.in-about .main02 ul li h5{font-size: 14px;text-align: center;transition: .5s;position: absolute;top: 45%;right: 0;bottom: 0;left: 0;padding: 0 50px;box-sizing: border-box;}
.in-about .main02 ul li:hover{transform: translateY(-8px);}
.in-about .main02 ul li:hover .ico{background: url(../images/about02-2on.png) center no-repeat;}
.in-about .main02 ul li:hover .img img{opacity: 1;}
.in-about .main02 ul li:hover h5{color: #745316;}
.in-about .main03{background: url(../images/about03_bg.png) right bottom no-repeat;border-top: #e4ebf7 2px solid;padding: 50px 0 60px;overflow: hidden;}
.in-about .main03 .con{display: flex;flex-wrap: wrap;}
.in-about .main03 .con .left{width: 35.85%;}
.in-about .main03 .con .left .img_box{position: relative;z-index: 1;}
.in-about .main03 .con .left .img_box::before{content: "";position: absolute;top: 40px;right: -20px;bottom: 0;left: 0;background: url(../images/about03_bg1.png) center no-repeat;background-size: cover;}
.in-about .main03 .con .left .img{border-radius: 50px 0 0 0;position: relative;width: 100%;overflow: hidden;}
.in-about .main03 .con .left .img .bg{padding-bottom: 110% !important;}
.in-about .main03 .con .left .img img{position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.in-about .main03 .con .left .txt{background: url(../images/about03_con_bg.jpg) center bottom no-repeat;height: 180px;padding: 10% 40px 0 40px;background-size: cover;color: #fff;}
.in-about .main03 .con .left .txt h4{font-size: 24px;}
.in-about .main03 .con .left .txt h5{font-size: 16px;font-family: Poppin;margin: 6px 0 0;opacity: .5;text-transform: uppercase;}
.in-about .main03 .con .right{width: calc(100% - 35.85%);padding: 80px 0 0 80px;}
.in-about .main03 .con .right h2{font-size: 25px;}
.in-about .main03 .con .right h3{font-size: 16px;color: #5c5c5c;font-family: Poppins_r;text-transform: uppercase;line-height: 1.5;opacity: .5;margin-top: 8px;}
.in-about .main03 .con .right ul{margin: 30px 0 30px 0;}
.in-about .main03 .con .right ul li{height: 50px;line-height: 50px;cursor: pointer;}
.in-about .main03 .con .right ul li font{font-size: 15px;width: calc(100% - 200px);display: inline-block;position: relative;padding-left: 15px;}
.in-about .main03 .con .right ul li font:before{content: "·";position: absolute;left: 0;top: 0;right: 0;font-size: 18px;}
.in-about .main03 .con .right ul li span{font-size: 15px;width: 200px;}
.in-about .main03 .con .right p{font-size: 15px;line-height: 3;}
.in-about .main04{width: 100%;background: url(../images/bg_dl2.jpg) no-repeat top center;padding: 60px 0;padding-bottom: 80px;}
.in-about .main04 .tit,.in-about .main04 .tit em{color: #fff;}
.in-about .main04 .tit h2{opacity: .2;}
.in-about .main04 .con{border-radius: 15px;overflow: hidden;box-shadow: 0 0 10px #dddddd;background: #f7f7f7 url(../images/icon_jscl.png) center right 140px no-repeat;background-size: auto 330px;padding: 50px 80px;box-sizing: border-box;}
.in-about .main04 .con .top{border-left: 4px solid #1760d7;padding-left: 20px;}
.in-about .main04 .con .top h2{line-height: 30px;height: 30px;font-size: 24px;font-weight: bold;}
.in-about .main04 .con .top sapn{font-size: 18px;}
.in-about .main04 .con .txt{margin-top: 30px;}
.in-about .main04 .con .txt p{line-height: 30px;font-size: 15px;margin: 10px 0;color: #666;}
.in-about .main04 .con .txt p span{font-weight: bold;font-size: 16px;}
.in-about .main05{background: url(../images/list_box42_bg.jpg) center no-repeat;background-size: cover;padding: 50px 0 60px;overflow: hidden;}
.in-about .main05 dl{width: 400px;text-align: center;float: left;}
.in-about .main05 dl dt{margin-bottom: 55px;background: url(../images/list_box42_left_bg.png) center no-repeat;width: 100%;height: 7.9375rem;background-size: cover;}
.in-about .main05 dl dt:last-child{margin-bottom: 0;}
.in-about .main05 dl dt h3{height: 65px;line-height: 65px;font-size: 24px;font-weight: bold;color: #658bf1;}
.in-about .main05 dl dt font{display: inline-block;width: 280px;height: 30px;line-height: 30px;background: #658bf1;border-radius: 15px;font-size: 14px;color: #fff;font-weight: bold;}
.in-about .main05 .right{width: calc(100% - 480px);}
.in-about .main05 .right .con{background-image: -moz-linear-gradient(-129deg,rgb(233,238,246) 0%,rgb(255,255,255) 0%,rgba(255,255,255,0) 100%);background-image: -webkit-linear-gradient(-129deg,rgb(233,238,246) 0%,rgb(255,255,255) 0%,rgba(255,255,255,0) 100%);background-image: -ms-linear-gradient(-129deg,rgb(233,238,246) 0%,rgb(255,255,255) 0%,rgba(255,255,255,0) 100%);box-shadow: -2.195px 20.885px 35.26px 7.74px rgba(203,211,231,0.32);border-radius: 40px 0 40px 0;padding: 50px 0;position: relative;}
.in-about .main05 .right .con:before{content: "";position: absolute;left: 40%;margin-left: -1px;top: 0;bottom: 0;width: 1px;background: #d7e2ff;}
.in-about .main05 .right .con .top{background: url(../images/n_about_fl03_jiantou.png) center no-repeat;width: 17px;height: 14px;position: absolute;left: 40%;margin-left: -9.5px;top: 0;}
.in-about .main05 .right .con .content_li{height: 390px;overflow: hidden;overflow-y: scroll;position: relative;z-index: 1;}
.in-about .main05 .right .con .content_li::-webkit-scrollbar{width: 3px;height: 8px;background-color: transparent;}
.in-about .main05 .right .con .content_li::-webkit-scrollbar-track{border-radius: 1.5px;background-color: transparent;}
.in-about .main05 .right .con .content_li::-webkit-scrollbar-thumb{border-radius: 1.5px;background-color: #1760d7;}
.in-about .main05 .right .con .content_li .box_zj{width: 17px;position: absolute;top: 0;margin-left: -8.5px;left: 40%;padding: 0;}
.in-about .main05 .right .con .content_li .box_zj ul li{margin-bottom: 10px;position: relative;height: 55px;z-index: 10;}
.in-about .main05 .right .con .content_li .box_zj ul li span{display: inline-block;background: #fff url(../images/n_about_fl03_dots.png) center no-repeat;width: 17px;height: 17px;transition: .5s;margin-top: 18px;}
.in-about .main05 .right .con .content_li .box{width: 40%;padding: 0 58px;}
.in-about .main05 .right .con .content_li .box ul li{margin-bottom: 10px;height: 55px;line-height: 55px;background: #eef3ff;position: relative;transition: .5s;text-align: center;}
.in-about .main05 .right .con .content_li .box ul li:before{content: "";position: absolute;right: -56px;width: 56px;height: 1px;background: #d7e2ff;top: 50%;margin: -1px 0 0;transition: .5s;}
.in-about .main05 .right .con .content_li .box2{width: 60%;}
.in-about .main05 .right .con .content_li .box2 ul li:before{left: -56px;}
.in-about .main05 .right .con .content_li .box ul li:hover{background: #1760d7;color: #fff;}
.in-about .main05 .right .con .content_li .box ul li:hover:before{background: #1760d7;}
.in-about .main06{padding-top: 50px;}

/*新闻列表*/
.in-newslist .left{width: calc(100% - 350px);padding-right: 60px;box-sizing: border-box;}
.in-newslist .left ul li{margin-bottom: 24px;padding: 10px 0;}
.in-newslist .left ul li a{display: block;transition: .5s;}
.in-newslist .left ul li a .img,.in-newslist .left ul li a .img img{width: 280px;height: 180px;overflow: hidden;object-fit: cover;transition: .5s;}
.in-newslist .left ul li a:hover .img img{transform: scale(1.05);}
.in-newslist .left ul li a .con{width: calc(100% - 280px);padding: 15px 25px 0;}
.in-newslist .left ul li a .con h5{font-size: 16px;line-height: 1.5;transition: .5s;}
.in-newslist .left ul li a .con h6{margin: 14px 0 0;}
.in-newslist .left ul li a .con h6 font{display: inline-block;margin-right: 30px;font-size: 14px;color: #999;}
.in-newslist .left ul li a .con h6 font img{display: inline-block;width: auto;height: 18px;margin-top: 4px;margin-right: 5px;}
.in-newslist .left ul li a .con hr{display: block;height: 1px;background: #e7eaee;margin: 15px 0 20px;position: relative;overflow: visible;border: 0;}
.in-newslist .left ul li a .con hr:after{content: "";background: #1760d7;width: 0;height: 1px;bottom: 0;transition: .5s;position: absolute;}
.in-newslist .left ul li a .con p{color: #6f7378;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.in-newslist .left ul li a:hover{padding-left: 10px;}
.in-newslist .left ul li a:hover h5{color: #1760d7;}
.in-newslist .left ul li a:hover .con hr:after{width: 100%;}
.in-newslist .right{width: 350px;}
.in-newslist .right .box{padding: 16px;background: #fff;box-shadow: -4.949px 21.436px 28.7px 6.3px rgba(198,216,252,0.36);border-radius: 6px;margin-bottom: 20px;}
.in-newslist .right .box .img{width: 100%;height: 190px;overflow: hidden;}
.in-newslist .right .box .img img{display: block;width: 100%;height: 100%;object-fit: cover;transition: .5s;}
.in-newslist .right .box .img:hover img{transform: scale(1.05);}
.in-newslist .right .box h2{font-size: 16px;color: #3f4143;font-weight: bold;margin: 20px 0 15px;margin-bottom: 25px;}
.in-newslist .right .box h2 i{display: block;float: left;width: 3px;height: 14px;background: #1760d7;margin-top: 5px;margin-right: 10px;}
.in-newslist .right .box h2 span{font-size: 12px;color: #1760d7;margin-left: 10px;text-transform: uppercase;}
.in-newslist .right .box ul li{border-bottom: #e0e4ea 1px dashed;padding: 0 10px;padding-bottom: 15px;box-sizing: border-box;margin-bottom: 10px;position: relative;font-size: 16px;line-height: 30px;margin-top: 20px;}
.in-newslist .right .box ul li:after{content: "";position: absolute;left: 0;width: 0;bottom: -1px;background: #1760d7;height: 1px;transition: .5s;}
.in-newslist .right .box ul li .ico img{display: inline-block;margin-right: 14px;}
.in-newslist .right .box ul li h6{font-size: 14px;color: #757575;padding-right: 10px;margin-top: 10px;}
.in-newslist .right .box ul li:hover:after{width: 100%;}
.in-newslist .right .box ul li:hover .ico{color: #1760d7;}
.in-newslist .right .box dl dt{border-bottom: #e0e4ea 1px dashed;padding: 0 0 15px;margin-bottom: 15px;padding-left: 8px;box-sizing: border-box;}
.in-newslist .right .box dl dt a{display: block;transition: .5s;padding: 0 0 0 20px;background: url(../images/list_box25_ico.png) left 7px no-repeat;}
.in-newslist .right .box dl dt a h5{font-size: 14px;color: #3f4143;transition: .5s;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.in-newslist .right .box dl dt a:hover h5{color: #dd4b3e;}

/*新闻详情*/
.in-news .tit{border-bottom: #ebedf3 2px solid;position: relative;padding: 0 0 25px;margin-bottom: 30px;}
.in-news .tit:after{content: "";position: absolute;bottom: -2px;width: 44px;height: 2px;background: #1760d7;}
.in-news .tit h2{font-size: 24px;color: #47484c;line-height: 1.5;transition: .5s;font-weight: bold;}
.in-news .tit h3{margin: 20px 0 0;}
.in-news .tit h3 font{display: inline-block;margin-right: 30px;font-size: 14px;color: #999;}
.in-news .tit h3 font img{display: inline-block;width: 18px;height: 18px;margin-top: 4px;margin-right: 5px;}
.in-news .end{position: relative;margin-top: 45px;padding-top: 24px;border-top: #353535 1px dotted;}
.in-news .end h4{display: inline-block;height: 20px;line-height: 20px;background: #fafbff;position: absolute;left: 50%;transform: translateX(-50%);top: -10px;text-align: center;font-size: 18px;color: #1760d7;text-transform: uppercase;padding: 0 15px;}
.in-news .next{position: relative;width: 100%;overflow: hidden;}
.in-news .next h1{display: inline-block;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;transition: all 0.6s ease-in-out;max-width: 48%;height: 30px;line-height: 30px;}
.in-news .next h1 span{color: #7c7d7f;transition: all 0.36s ease-in-out;display: inline-block;vertical-align: top;width: 60px;}
.in-news .next h1 a{font-size: 14px;color: #78787c;transition: all 0.36s ease-in-out;width: calc(100% - 60px);display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in-news .next h1 a:hover{color: #dd4b3e;}
.in-news .cont{background: url(../images/n_sqsy_bg.png) center no-repeat;text-align: center;margin-top: 60px;background-size: 100% 100%;}
.in-news .cont .img{display: inline-block;top: -40px;position: relative;height: 64px;}
.in-news .cont h2{display: inline-block;line-height: 40px;font-size: 18px;color: #fff;text-shadow: 1px 1px 3px rgba(0,0,0,.6);margin: 10px 40px;}
.in-news .cont a{display: inline-block;background: url(../images/list_box13_bg1.png) center no-repeat;background-size: 100% 100% !important;width: 140px;height: 40px;line-height: 40px;font-size: 14px;color: #ffe3c0;text-align: center;transition: .5s;margin-top: 12px;}
.in-news .cont a:hover{background: url(../images/list_box13_bg2.png) center no-repeat;color: #654b33;}

/*联系*/
.in-cont .tit h3{font-size: 24px;font-weight: bold;margin-bottom: 12px;}
.in-cont .tit span{font-size: 20px;color: rgba(99,99,99,0.3);text-transform: uppercase;font-family: BarlowCondensed-Regular;}
.in-cont .tel{display: flex;align-items: center;margin-top: 35px;background: url(../images/icon09.png) left center no-repeat;height: 30px;padding-left: 40px;}
.in-cont .tel span{font-size: 15px;}
.in-cont .tel p{font-size: 28px;color: #dd4b3e;font-weight: bold;}
.in-cont .line{margin: 45px 0 30px;width: 100%;height: 2px;background: #e7e9ee;position: relative;}
.in-cont .line img{position: absolute;right: 0;max-width: inherit;max-height: inherit;bottom: -58px;}
.in-cont ul li{height: 35px;line-height: 35px;}
.in-cont ul li img{display: block;height: 100%;float: left;margin-right: 4px;}
.in-cont .map{width: 100%;border: 2px solid #efefef;padding: 8px;margin-top: 50px;box-sizing: border-box;}
.in-cont .map iframe{width: 100%;height: 440px;}







